/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

* html .visualIEFloatFix { height: 0.01%; }

/*kk enable this to help with layout*/
/*td {
  border: 1px solid #000000;
}*/

body {
	background: #1160D9;
	font-family: courier, monospace;
	font-weight: bolder;
	font-size: 18px;
	color: #d91161;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-family: courier, monospace;
	color: #d91161;
}

h1 { 
	font-size: 24px; 
	color: #FFFFFF;
}

h2 {
	margin-bottom: 10px;
	padding: 12px 0 12px 0;
	font-size: 24px;
	margin-left: 20px;
	margin-right: 20px;
}

h3 {
	padding: 12px 0 12px 0;
	font-size: 20px;
	margin-left: 20px;
	margin-right: 20px;
}

h4 {
	font-size: 16px;
	margin-left: 20px;
	margin-right: 20px;
}

img, object {
  border: 1px solid #000000;
  margin-top: 15px;
  margin-right: 20px;
  margin-left: 20px;
  margin-bottom: 20px;
  float:right;
}

p {
	margin-top: 0;
	text-align: justify;
	line-height: 160%;
	margin-left: 20px;
	margin-right: 10px;
}

a {
	color: #000000;
}

a:hover {
	text-decoration: none;
}

.list {
	margin: 0;
	padding: 0;
	list-style: none;
}

.list li {
	padding: 5px 0;
	margin-left: 50px;
	margin-right: 50px;
	background: url(images/img5.gif) repeat-x;
}

.list li.first {
	background: none;
}

/* Header */

#header {
	margin: 0 auto;
	padding: 30px 0 0 0;
	height: 80px;
}

#header_inset {
	width: 800px; 
	margin: 0 auto;
	padding: 25px 0 0 0;
	height:60px;
	background: #60da11;
}

#header h1 {
	text-align: center;
}

#header h2 {
	display: none;
}

#header ul {
        margin: 10px 10px 0 0;
	text-align: center;
	list-style: none;
}

#header li {
	display: inline;
	zoom: 1;
}

#header a {
	display: block;
	float: left;
	padding: 0 20px 0 20px;
	background: #000000 url(images/star.gif) no-repeat left center;
	text-decoration: none;
	font: bold 12px Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF;
}

#header a:hover {
	text-decoration: underline;
}

#header .first a {
	background: #000000 url(images/star.gif) no-repeat left center;

}

/* Content */

#content {
	border-top: solid #1160D9 15px;
	width: 800px;
	padding: 15px 0 15px 0;
	height: 445px;
	margin: 0 auto;
	background: #60da11;
}
#content-long {
	width: 800px;
	padding: 40px 0 0 0;
	height: 2000px;
	margin: 0 auto;
	background: #60da11;
}

#colOne {
	float: left;
	width: 170px;
	padding: 0 0 0 21px;
}

#colOne-right {
	float: left;
	width: 350px;
	margin: 0 20px 0 0px;
	padding: 0 0 0 21px;
}

#colSingle {
	float: left;
	width: 750px;
	margin: 0 20px 0 0px;
	padding: 0 0 0 21px;
}

#colOne h3 {
	margin-top: 0px;
}

#colTwo {
	float: right;
	font-size: 14px;
	width: 490px;
	padding: 20px 21px 0 0;
}
#colTwo-right {
	float: right;
	font-size: 14px;
	width: 300px;
	padding: 20px 21px 0 0;
}

p.email    {
	text-align: center;
}

/* Footer */

#footer {
	clear: both;
	margin: 10px auto;
	padding: 5px 0 0 0;
	width: 800px;
	padding: 15px 0 15px 0;
	margin: 0 auto;
}


#footer p {
	padding: 15px 0 0 0;
	text-align: center;
	color: #FFFFFF;
}

#footer p.fineprint {
	padding: 15px 0 0 0;
	text-align: center;
	color: #000000;
	font-size: 8px;
}

#footer img {
  border: 1px solid #000000;
  margin-top: 15px;
  margin-right: 45px;
  margin-left: 20px;
  margin-bottom: 20px;
  float:center;
}

#footer td {
  width: 200px;
	background: #60da11;
}